'use client';

import React, { ReactNode } from 'react';

export interface TabItemProps {
  title: string;
  imageSrc?: string;
  icon?: ReactNode;
  children?: ReactNode;
  viewRenderer: ReactNode;
}

export function TabHeader({ }: TabItemProps) {
  return <></>; // it just renders children; logic handled by TabContainer
}